From: =?utf-8?q?Christian_G=C3=B6ttsche?= <cgzones@googlemail.com>
Date: Sun, 7 Feb 2021 16:37:26 +0100
Forwarded: not-needed
Subject: Do not fail on deprecated-declarations warnings

---
 setup.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/setup.py b/setup.py
index 93bae23..a88a950 100644
--- a/setup.py
+++ b/setup.py
@@ -118,6 +118,7 @@ ext_py_mods = [Extension('setools.policyrep', ['setools/policyrep.pyx'],
                                              '-Wstrict-prototypes',
                                              '-Wunknown-pragmas',
                                              '-Wwrite-strings',
+                                             '-Wno-deprecated-declarations',
                                              '-Wno-unused-parameter',
                                              '-Wno-suggest-attribute=format',
                                              '-Wno-sign-compare',
